{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"#Sottoscritto.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Descrizione modulo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>




{% endblock meta %}

{% block title %} Descrizione modulo {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Descrizione modulo'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Descrizione modulo
</h1>


  <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/> 
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="{{Solo1}}"/>
  <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="{{Solo1}}"/> 
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">Cognome</p>
          </td>
           <td  style="width:30%">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width:34%">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome" {{ campi_readonly }}/>
          </td>
          <td>
            <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome" {{ campi_readonly }}/>
          </td>
            <td>
                <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale" {{ campi_readonly }}/>
            </td>
        </tr>
      </tbody>
    </table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Esempio check
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Esempi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_EsempioUno" name="Tassonomia_EsempioUno" label="Primo esempio" mandatory_enabled="#Sottoscritto.checked()"></div>
        <input group="Tassonomia_EsempioUno" id="Tassonomia_EsempioUno1" name="Tassonomia_EsempioUno1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          Opzione 1
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_EsempioUno" id="Tassonomia_EsempioUno2" name="Tassonomia_EsempioUno2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          Opzione 2
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_EsempioUno" id="Tassonomia_EsempioUno3" name="Tassonomia_EsempioUno3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          Opzione 3
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Titolo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Sottotitolo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input   class="inputNormal" id="Parametri_Titolo" name="Parametri_Titolo" style="width: 100%;" label="Titolo" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Dynamic value
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input dynamic_value="#Parametri_Titolo.value()"  class="inputNormal" id="Parametri_DynamicValue" name="Parametri_DynamicValue" style="width: 100%;" label="Esempio dynval" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          Nuova residenza
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato( prefix='Immobile', mandatory_enabled="#Parametri_Titolo.value() != ''", label="Residenza") }}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          Scuola
        </p>
      </td col>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato( prefix='Immobile1', mandatory_enabled="#Immobile_Provincia.value() != ''", label="Residenza2") }}
  </tbody>
</table>
<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile2", "sito in", "Collocazione immobile") }}



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Prova ulteriori immobili dynckval
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          n.
        <input dynamic_value="#Immobile2_NumeroAltriImmobili.value()" class="inputNormal" id="Parametri_ProvaUlteriori" name="Parametri_ProvaUlteriori" style="width: 10%;" label="Ulteriori immobili" />
          planimetrie di immobili
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            Esempio Checkbox Jinja
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Esempi
          </p>
        </td>
      </tr>
      {% set esempi = ['esempio jinja','A2','A3','A4','A5'] %}
      {% for esempio in esempi %}
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
           {% if loop.first %} <div id="Tassonomia_EsempiJinja" name="Tassonomia_EsempiJinja" label="Esempi checkbox" mandatory_enabled="#Parametri_DynamicValue.value() != ''"   ></div> {% endif %}
            <input group="Tassonomia_EsempiJinja" id="Tassonomia_EsempiJinja{{ loop.index }}" name="Tassonomia_EsempiJinja{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td ><p>{{ esempio }}</p></td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Specificare l'esempio
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input mandatory_enabled="#Tassonomia_EsempiJinja{{ loop.index }}.checked()" class="inputNormal" id="Parametri_EsempioSpecifico{{ loop.index }}" name="Parametri_EsempioSpecifico{{ loop.index }}" style="width: 100%;" label="Esempio 1" />
        </td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            Esempio Radio Jinja
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
           Esempi
        </p>
      </td c>
    </tr>
      {% set zone = ["Inumazione (sepoltura)","Tumulazione della salma (collocazione in tomba o loculo)","Tumulazione delle ceneri","Tumulazione dei resti ossei"] %}
      {% for zona in zone %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Zona" name="Tassonomia_Zona" label="Esempio radio" mandatory="true"></div> {% endif %}
            <input  id="Tassonomia_Zona{{ loop.index }}" name="Tassonomia_Zona" type="radio" value="{{ loop.index }}" />
        </td>
        <td ><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
            <input  id="Tassonomia_Zona5" name="Tassonomia_Zona" type="radio" value="5" />
        </td >
        <td>
          <p>
            testo opzione 5
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Specifica la tua scelta
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input mandatory_enabled="#Tassonomia_Zona5.checked()" class="inputNormal" id="Parametri_Opzione5" name="Parametri_Opzione5" style="width: 100%;" label="Opzione 5" />
        </td>
      </tr>
  </tbody>
</table>




<div id="Tassonomia_Codice" name="Tassonomia_Codice" label="label" mandatory="true"></div>
<input group="Tassonomia_Codice" id="Tassonomia_Codice1" name="Tassonomia_Codice1" type="checkbox" value="SI" />
<input group="Tassonomia_Codice" id="Tassonomia_Codice2" name="Tassonomia_Codice2" type="checkbox" value="SI" />
<input group="Tassonomia_Codice" id="Tassonomia_Codice3" name="Tassonomia_Codice3" type="checkbox" value="SI" />
<input group="Tassonomia_Codice" id="Tassonomia_Codice4" name="Tassonomia_Codice4" type="checkbox" value="SI" />

<div id="Tassonomia_Codice" name="Tassonomia_Codice" label="Label" mandatory="true"></div>
<input id="Tassonomia_Codice1" name="Tassonomia_Codice" type="radio" value="1" />
<input id="Tassonomia_Codice2" name="Tassonomia_Codice" type="radio" value="2" />
<input id="Tassonomia_Codice3" name="Tassonomia_Codice" type="radio" value="3" />


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          Esempio Jinja nucleo familiare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 45%">
        <p class="Labelcella">
            Nome 
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Data di nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Orario nascita
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Prezzo certificato
        </p>
      </td>
    </tr>
    {% for i in range(1, 9) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td><input class="inputNormal" id="Parametri_NomeSoggetto{{ loop.index }}" name="Parametri_NomeSoggetto{{ loop.index }}" style="width: 100%;" label="Nome soggetto" {% if not loop.first %} enabled="#Parametri_NomeSoggetto{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_DataNascitaSoggetto{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NomeSoggetto{{ i }}.value()!=''" {% endif %} format="date" name="Parametri_DataNascitaSoggetto{{ loop.index }}" style="width: 100%;"   label="Data nascita"/></td>
      <td><input class="inputNormal" id="Parametri_OrarioNascita{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NomeSoggetto{{ i }}.value()!=''" {% endif %} format="time" name="Parametri_OrarioNascita{{ loop.index }}" style="width: 100%;"  label="Orario nascita"/></td>
      <td><input class="inputNormal" id="Parametri_PrezzoCertificato{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NomeSoggetto{{ i }}.value()!=''" {% endif %} format="valuta_positiva" name="Parametri_PrezzoCertificato{{ loop.index }}" style="width: 100%;" label="Prezzo certificato"/></td> 
    </tr>
    {% endfor %}  
  </tbody>
</table>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
      {% set zone = ["che il proprio nucleo famigliare è composto così come indicato nella dichiarazione","che nessun componente del nucleo familiare è proprietario o ha altri diritti di godimento su un immobile sul territorio nazionale o all'estero adeguato alle esigenze del nucleo familiare","che nessun componente del nucleo familiare è stato sfrattato per morosità da alloggi di edilizia residenziale pubblica negli ultimi cinque anni","che nessun componente del nucleo familiare abbia occupato abusivamente alloggi o unità immobiliari ad uso non residenziale o spazi pubblici o privati negli ultimi cinque anni","che nessun componente del nucleo familiare ha ceduto, in tutto o in parte, fuori dai casi previsti dalla legge, un alloggio precedentemente assegnato in locazione o sue pertinenze","che nessun componente del nucleo familiare è mai stato proprietario di altri alloggi costruiti con agevolazioni o contributi pubblici","che le informazioni anagrafiche e professionali riguardanti il nucleo famigliare sotto riportate corrispondono a verità","di essere a conoscenza del fatto che i dati richiesti sono raccolti per le finalità inerenti alla procedura disciplinata dal Regolamento Regionale 04/08/2017, n. 4",] %}
      {% for zona in zone %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
           {% if loop.first %} <div id="Tassonomia_Dichiarazioni" name="Tassonomia_Dichiarazioni" label="Dichiarazioni" mandatory="true"></div> {% endif %}
            <input checked="checked" dynamic_check="true" group="Tassonomia_Dichiarazioni" id="Tassonomia_Dichiarazioni{{ loop.index }}" name="Tassonomia_Dichiarazioni{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td style="border: 0px;"><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table><br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>



<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        marca da bollo
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"  dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'"  />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
      copia del permesso di soggiorno
      <br/>
          <span style="font-size:70%">
        <i>
        (da allegare in caso di cittadino extracomunitario)
        </i>
      </span>
      </p>
    </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile2_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
